html {font-size: 1em}

body {
      margin: 0px; 
      padding: 0px;
      font-family: 'Trebuchet MS', arial;
      font-size: 80%;
      background: url('bg.gif') top repeat-x #93a5b5;
}

#telo {
      width: 920px; 
      background: url('pozadie-tela.gif') center repeat-y;
      margin: 0px auto; 
      padding: 0px;
}
table{
      margin: 10px;
}


#top {

     background: url('hlavicka.gif') no-repeat; 
     padding: 0px;
     width: 901px;
     height: 180px;
     border-top: 10px solid #fff;
     border-bottom: 6px solid #fff;
     margin: 0px 10px 0px 9px;

}

#top p {
     display: block;
     float: right;
     font-size: 110%;
     color: #fff;
     margin: 0px;
     padding: 147px 57px 0px 0px;
}



.logo {

     margin: 0px 0px 0px 0px;
     text-align: left;
     padding: 58px 0px 0px 17px;
     width: 277px;
     height: 63px;
     position: relative;
     overflow: hidden;
     clear: both;
     float: left;
     color: #fff;



}





.logo a {

     display: block;
     width: 277px;
     height: 63px;
     overflow: hidden;
     padding: 0px;
     color: #fff; 
     text-align: left; 
     line-height: 120px;

}

#lava-strana {
        width: 190px;
        margin: 0px 0px 0px 9px;
        border: 0px solid #E6BECF;
        background: url('prava.jpg') top left no-repeat #B8C2CE;
        display: inline;
        float: left;
        border-bottom: 6px solid #fff;
}

#lava-strana h3  {
        background: url('podmenu.gif') left center no-repeat #3c743f;
        height: 35px;
        line-height: 35px;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 13px;
        font-size: 120%;
        color: #fff;
        font-weight: normal;
        font-family: Trebuchet MS;
}


#lava-strana h3 strong{

        color: #fff;

}
#lava-strana .menu {
        
        background: url('podmenu-menu.gif') left center no-repeat #3c743f;
       
}

#lava-strana .krajta {
        border-top: 6px solid #fff;
        background: url('podmenu-krajta.gif') left center no-repeat #3c743f;
       
}
#lava-strana .hroznys {
        border-top: 6px solid #fff;
        background: url('podmenu-hroznys.gif') left center no-repeat #3c743f;
       
}
#lava-strana .ostatni {
        border-top: 6px solid #fff;
        background: url('podmenu-ostatni.gif') left center no-repeat #3c743f;
       
}


#lava-strana .druhy {
        border-top: 6px solid #fff;
      
}



#lava-strana .hlavne {
        list-style: none;
        color: #000;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px
}

#lava-strana .hlavne li {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
}


#lava-strana .hlavne a {
        width: 157px;
        font-size: 100%;
        display: block;
        font-weight: normal;
        color: #363636;
        margin: 2px 0px 2px 0px;
        padding: 5px 0px 7px 13px;
        text-decoration: none;
        background: url('pod-odkazom.jpg') center bottom no-repeat;
}

#lava-strana .hlavne a:hover {
        text-decoration: underline;
        color: #151515;
}

#lava-strana .hlavne .activ {
        font-weight: bold;
}

#lava-strana .hlavne .posledny {
        background: transparent;
}

#lava-strana .posledny {
        background: transparent;
}

#lava-strana .sub {
        list-style: none;
        margin: 6px 0px 6px 20px;
        padding: 0px;
}


#lava-strana .sub a {
        background: transparent;
        padding: 2px 0px 2px 25px;
        width: 118px;
        font-size: 90%;
        font-weight: normal;
        color: #363636;
        border-bottom: 1px solid #91b587
}


#lava-strana .sub a:hover {
        text-decoration: underline;
        color: #151515;

}

#lava-strana p {
        margin: 10px 10px 8px 12px;
        padding: 0px 0px 8px 0px;
        font-size: 95%;
        font-family: arial;
        line-height: 180%;
        background: url('pod-odkazom.jpg') center bottom no-repeat;
}

.obsah {
        background: url('vrch.gif') 8px 0px no-repeat ;
        width: 530px;
        min-height: 400px;
        padding: 0px;
        margin: 0px 0px 0px 0px;
        float: left;
        text-align: justify;
}

.obsah h2 {
        margin: 15px 27px 10px 27px;
        font-size: 180%;
        font-weight: normal;
        color: #158255;
        clear: both;
}

.obsah h3 {
        margin: 20px 27px 10px 27px;
        font-size: 150%;
        font-weight: normal;
        color: #2b424e;
        clear: both;
}


.obsah p {
        margin: 13px 27px 15px 27px;
        color: #333;
        font-size: 120%;
        line-height: 180%;
       
}

.obsah a {

        color: #158255;

}


.obsah a:hover {

        text-decoration: none;

}

.obsah img {
    
        padding: 3px;
      
        border: 1px solid #afcca7;
        font-size: 95%;
        line-height: 180%
}

.obsah .perex {
       border-bottom: 1px solid #cfe1ca; 
       border-top: 1px solid #cfe1ca; 
       color: #2b424e;
       font-size: 110%; 
       margin: 0px 30px;
       padding: 7px 0px;
       font-family: Arial;
  
}

.prava-strana {
        display: inline;
        padding: 0px;
        width: 180px;
        margin: 0px 10px 0px 0px;
        background: url('prava.jpg') top left no-repeat #b7c2ce;
        border-bottom: 6px solid #fff;
        float: right;
}

.prava-strana h3 {
        background: url('podmenu2.gif') left center no-repeat #668291;
        height: 35px;
        font-weight: normal;
        line-height: 35px;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 13px;
        font-size: 120%;
        color: #fff;
        font-family: Trebuchet MS;
}

.prava-strana h3 strong {

        color: #fff;

}

.prava-strana img {
        text-align: center;
        margin: 3px 15px 3px 15px;
}

.prava-strana p {
        text-align: left;
        font-family: Arial;
        margin: 8px 7px 8px 13px;
        padding: 0px;
        font-size: 90%;
        line-height: 170%;
}

.prava-strana p strong{
        color: #151515;
}

.prava-strana ul {
        text-align: left;
        font-family: Arial;
        list-style: none;
        color: #1d2022;
        margin: 0px;
        padding: 10px 0px 10px 13px;
}

.prava-strana ul li a {
        background: url('sipka.gif') 0% 58% no-repeat;
        list-style: none;
        line-height: 190%;
        font-size: 90%;
        margin: 0px;
        color: #1d2022;
        padding: 0px 0px 0px 25px;
}

.prava-strana ul li a:hover {

        text-decoration: none;
}



#paticka {
     width: 901px;
     clear: both;
     color: #151515;
     height: 42px;
     text-align: center;
     background: url(pata.gif) repeat-x;
     line-height: 42px;
     border-top: 6px solid #fff;
     border-bottom: 7px solid #fff;
     margin: 15px 10px 0px 9px;
     font-size: 90%;
}

#paticka a {

     color: #151515;

}

#paticka a:hover {

     text-decoration: none;

}

hr {clear: both; visibility: hidden; margin: 0px; padding: 0px}

strong {color: #2b424e}






td {height: 100%;}


.prava-strana a {
      
        color: #363636;
               }
               
               
               
  .prava-strana a:hover {

        text-decoration: none;

}

      h1,h2 {font-size: 1%;
      visibility: hidden;}
